### Name: channel
### Title: Color and image color mode conversions
### Aliases: channel channel,Image,character-method
###   channel,ANY,character-method rgbImage channelMix
### Keywords: file

### ** Examples

  cl <- channel("pink", "rgb")
  r <- channel( channel(cl, "red"), "asred")
  g <- channel( channel("pink", "green"), "asgreen")
  b <- channel( channel(cl, "blue"), "asblue")
  rgb <- r + g + b
  print( rgb == cl )
  clg <- channel(cl, "gray")
  print( channel(cl, "x11"))
  
  ## further example in 'paintObjects'



